body.cke_editable {
	margin: 8px;
	width:auto;
	height: auto;
	color: #0a1d2d;
	font-size: 12px;
	font-family: arial, sans-serif;
	line-height: 1;
}

body.cke_editable p,
.editable-content p
{
	line-height: 1;
	padding: 3px 0;
	margin: 0;
	text-align: left;
	line-height: 1.5;
	padding: 1px 0;
}


.editable-content p >  span
{
	line-height: 1;
}


body.cke_editable b,
body.cke_editable strong
{
	font-weight: bold;
}

em,i {
	font-style: italic;
}
